
.bloque_logos{ padding: 8px;}
.enlaces .titular_seccion{ padding-top: 40px;  font-size: 1.8em;   text-transform: uppercase;}
.marca{ text-align: center; padding: 8px; border:1px solid #ccc; transition: all 0.5s linear; }
.marca a p{color:#000;}

.marca:hover {  -webkit-box-shadow:0 0px 4px #777, 0 0 20px #CCC ; border-radius: 30px;
    -moz-box-shadow:0 0px 4px #777, 0 0 20px #CCC ;
    box-shadow:0 0px 4px #777, 0 0 20px #CCC ;
}

.bloque_areas{ margin-top: 50px;}
.bloque_areas:first-child{margin-top: 0px;}


/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) { 
   
    .bloque_areas{ margin-top: 20px;}
}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {

    .enlaces .titular_seccion { font-size: 1.6em;   }
    .bloque_areas{ margin-top: 20px;}
}
    

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) { 
	
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) { 
	
}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) and (max-width: 1399px){ 
	
}
/* Extra large devices (large desktops, 1400px and up)*/
@media (min-width: 1400px) { 
	

}

